Package org.spongepowered.asm.mixin.injection.modify

## Class LocalVariableDiscriminator.Context.Local

- java.lang.Object
- - org.spongepowered.asm.mixin.injection.modify.LocalVariableDiscriminator.Context.Local

Enclosing class:
  LocalVariableDiscriminator.Context

    public class LocalVariableDiscriminator.Context.Local
    extends java.lang.Object

Information about a local variable in the LVT, used during discrimination

### Constructor Summary

Constructors
`Local​(java.lang.String name, org.objectweb.asm.Type type)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Local

    public Local​(java.lang.String name,
                 org.objectweb.asm.Type type)

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`